New Search

Unspecified ActiveX control vulnerability in Adobe Flash Player version less than 9.0.289.0 and 10.x less than 10.1.102.64

oval:org.mitre.oval:def:12259

An unspecified ActiveX control in Adobe Flash Player before 9.0.289.0 and 10.x before 10.1.102.64 (Flash10h.ocx) on Windows allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted FLV video.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2010-3637
Product(s):
  • Adobe Flash Player